Package Details: smuxi 1.2.1-3

Git Clone URL: https://aur.archlinux.org/smuxi.git (read-only, click to copy)
Package Base: smuxi
Description: User-friendly and cross-platform IRC client for sophisticated users for GNOME/GTK+ (frontend)
Upstream URL: https://smuxi.im/
Licenses: GPL
Submitter: xyproto
Maintainer: TrialnError
Last Packager: TrialnError
Votes: 2
Popularity: 0.000193
First Submitted: 2019-03-27 09:22 (UTC)
Last Updated: 2023-05-07 18:56 (UTC)

Pinned Comments

TrialnError commented on 2023-05-04 18:25 (UTC)

meebey's new key is now available on keyservers.
https://keys.openpgp.org/search?q=0x33A429E62D907822
Fingerprint: A3712C8E4CE449B9F28C563F33A429E62D907822

Latest Comments

TrialnError commented on 2023-05-04 18:25 (UTC)

meebey's new key is now available on keyservers.
https://keys.openpgp.org/search?q=0x33A429E62D907822
Fingerprint: A3712C8E4CE449B9F28C563F33A429E62D907822

TrialnError commented on 2023-04-30 20:03 (UTC) (edited on 2023-04-30 20:07 (UTC) by TrialnError)

I knew I read somewhere about the new signing key... And it took me way to long to look into the release notification >.>
Still need to obtain the full fingerprint though. But the change was messaged and for the time being one can use --skipgpcheck if feeling comfortable.

TrialnError commented on 2023-04-29 09:09 (UTC)

Thanks for the info. I will try to track down what the singing key for the project is now.

WoefulDerelict commented on 2023-04-26 01:24 (UTC) (edited on 2023-04-26 02:16 (UTC) by WoefulDerelict)

The sha256sum verification passes; however, I am unable to verify the source files as they appear to be signed with a different key than the one in the validpgpkeys array.

==> Verifying source file signatures with gpg...
    smuxi-1.2.1.tar.gz ... FAILED (unknown public key 33A429E62D907822)
==> ERROR: One or more PGP signatures could not be verified!
==> ERROR: Could not download sources.

TrialnError commented on 2023-04-22 08:45 (UTC)

Hey meebey. Thanks for the information. It did successfully compile without gtk-sharp-2, so I dropped the dep.

meebey commented on 2023-04-22 00:54 (UTC)

@TrialnError with the newest Smuxi release 1.2.1 Glade is no longer used so the gtk-sharp-2-git dependency might no longer be necessary

TrialnError commented on 2021-08-26 17:20 (UTC)

gtk-sharp-2 with built-in glade-sharp support is needed.
Therefore the added dependency for gtk-sharp-2-git. The support is not covered with the version from the repos, as it dropped the dep after glade moved onto GTK3.
https://github.com/archlinux/svntogit-packages/commit/9eefa5aa5b21b4e11990c89cc311a65bdc79d212#diff-3e341d2d9c67be01819b25b25d5e53ea3cdf3a38d28846cda85a195eb9b7203a

xenoterracide commented on 2021-08-06 05:18 (UTC)

can't build because of log4net

==> ERROR: One or more PGP signatures could not be verified! Error: Failed to build log4net